<!DOCTYPE html>
<html>
<head lang="en">
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, maximum-scale=1, minimum-scale=1">
  <link rel="icon" href="/favicon.ico">
  <title>DemoProject</title>
<link href="/js/app.js" rel="preload" as="script"><link href="/js/chunk-vendors.js" rel="preload" as="script"></head>
<body>

  <i hidden>
  {{ 'buttons,svg-auth,app' |> cssIncludes }}
  {{ 'svg-icons'            |> cssIncludes |> svgFill('#41B883') }}
  {{#script}}
    {{ '/js/hot-fileloader.js'    |> onlyIfDebug |> includeFile }}
    NAV_ITEMS = {{ 'GetNavItems'  |> execService |> json }};
    AUTH      = {{ 'Authenticate' |> execService({ ifErrorReturn: "null" }) |> json }};
  {{/script}}
  </i>

  <noscript>
    <strong>We're sorry but DemoProject doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
  </noscript>

  <div id="app"></div>

  <div id="footer" style="text-align:center; position:absolute; bottom:50px; width:100%;">
    <h4>
      <img style="height:42px" src="{{ 'servicestack'.svgDataUri('#333') }}" />
      <a href="https://github.com/NetCoreTemplates/vue-spa">Learn about this Vue template</a>
    </h4>
    <div>Copyright &copy; 2022</div>
  </div>
  <!-- built files will be auto injected -->
<script type="text/javascript" src="/js/chunk-vendors.js"></script><script type="text/javascript" src="/js/app.js"></script></body>
</html>